var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":183,"id":8417,"methods":[{"el":68,"sc":5,"sl":64},{"el":79,"sc":5,"sl":77},{"el":93,"sc":5,"sl":89},{"el":102,"sc":5,"sl":98},{"el":112,"sc":5,"sl":108},{"el":118,"sc":5,"sl":114},{"el":126,"sc":5,"sl":120},{"el":133,"sc":5,"sl":128},{"el":140,"sc":5,"sl":135},{"el":147,"sc":5,"sl":142},{"el":158,"sc":5,"sl":149},{"el":169,"sc":5,"sl":160},{"el":175,"sc":5,"sl":171},{"el":181,"sc":5,"sl":177}],"name":"AbstractPooledConnAdapter","sl":53}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_2256":{"methods":[{"sl":64}],"name":"testSpuriousWakeup","pass":true,"statements":[{"sl":66},{"sl":67}]},"test_2300":{"methods":[{"sl":64}],"name":"testSpuriousWakeup","pass":true,"statements":[{"sl":66},{"sl":67}]},"test_2928":{"methods":[{"sl":64}],"name":"testSpuriousWakeup","pass":true,"statements":[{"sl":66},{"sl":67}]},"test_784":{"methods":[{"sl":64}],"name":"testSpuriousWakeup","pass":true,"statements":[{"sl":66},{"sl":67}]},"test_922":{"methods":[{"sl":64}],"name":"testSpuriousWakeup","pass":true,"statements":[{"sl":66},{"sl":67}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [2300, 784, 922, 2928, 2256], [], [2300, 784, 922, 2928, 2256], [2300, 784, 922, 2928, 2256], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
